@font-face {
    font-family: 'Broadway';
    src: url('../fonts/BROADW.TTF') format('truetype');
}

body {
    margin: 0px;
}

.flex-header {
    display: flex;
    flex-direction: row;
}

.flex-body {
    display: flex;
    flex-direction: row;
}

.side {
    flex: 20%;
    text-align: center;
    padding: 1%;
    margin-left: 0px;
}

.main {
    flex: 80%;
    margin-left: 3%;
    margin-right: 2%;
}

.flex-header {
    align-items: center;
    margin-bottom: 1%;
}

.title {
    font-family: Broadway;
    font-size: 5.85vw;
    color: rgb(58,102,95);
    margin-block-start: 0.5em;
    margin-block-end: 0.2em;
}

.subtitle {
    font-family: Broadway;
    font-size: 4vw;
    color: rgb(85,140,131);
    margin-block-start: 0em;
    margin-block-end: 0em;
}

.menu {
    background-color: rgb(58,102,95);
    padding-top: 0px;
    font-family: Broadway;
}

.body > :first-child {
   margin-top: 0px;
}

.body > :last-child {
    margin-bottom: 0px;
}

#footer-menu li {
    background-color: white;
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    padding-left: 0.4em;
    padding-right: 0.4em;
}

ul#footer-menu {
    list-style-type: none;
    margin:0;
    padding:0;
}

a:link, a:visited {
    color: rgb(58,102,95);
    text-decoration: none;
}

p, #footer-menu li {
    font-size: 1.2em;
}

h1 {
    font-size: 120%;
}

.psj-logo {
    text-align: right;
    margin-left: 20%;
    padding-top: 1em;
    padding-right: 3em;
}
.psj-logo img {
    width: 30%;
}

em {
    color: red;
    font-style: normal;
}

@media (max-width: 640px) {
    .flex-body {
	flex-direction: column;	
    }
    #footer-menu li {
	display: inline;
	margin: 1em;
	padding: 0.5em;
    }
    ul#footer-menu {
	padding-top: 1em;
	padding-bottom: 1em;
    }
    .psj-logo {
	text-align: center;
	margin-left: 0px;
    }
    .psj-logo img {
	width: 100%;
    }
    .menu {
	font-size: 80%;
	padding-top: 1%;
    }
    table#programme {
	margin-top: 10px;
    }
}

table#programme {
    border-collapse: collapse;
}
table#programme td {
    vertical-align: top;
}
table#programme td:nth-child(2) {
    width: 20%;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
table#programme tr.break {
    background-color: rgb(58,102,95);
    color: white;
}
table#programme .coauthor {
    color: rgb(85,140,131);
}

del {
    color: rgb(85,140,131);
}
